﻿* {
	MARGIN: 0px;
	PADDING:0px;
}
BODY {
	BACKGROUND-COLOR: white;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	COLOR: black;
	FONT-SIZE: 100.01%;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 7px;
	PADDING-RIGHT: 7px;
	PADDING-TOP: 5px
}
IMG {
	BORDER:None;
	PADDING:0px;
}
A {
	COLOR:#336699;
	TEXT-DECORATION: none;
}
A:hover {
	TEXT-DECORATION: underline;
}
A:focus {
	TEXT-DECORATION: underline
}
A:visited {
	color:#669;
}
H1 {
	MARGIN-BOTTOM: 0.8em;
	/*COLOR: #939393;*/
	COLOR:#CC3300;
	FONT-SIZE: 1.6em;
	FONT-WEIGHT: normal
}
H2 {
	COLOR: #336699
}
H3 {
	COLOR: #336699
}
H4 {
	COLOR: #336699
}
H5 {
	COLOR: #336699
}
H6 {
	COLOR: #336699
}
H2 {
	MARGIN-BOTTOM: 0.6em;
	FONT-SIZE: 1.2em;
	FONT-WEIGHT: bold
}
H3 {
	MARGIN-BOTTOM: 0.4em;
	FONT-SIZE: 1em;
	FONT-WEIGHT: bold
}
H4 {
	MARGIN-BOTTOM: 0.4em;
	FONT-SIZE: 1em;
	FONT-WEIGHT: normal
}
P {
	MARGIN: 0px 0px 1em
}
FORM {
	MARGIN: 0px 0px 1em
}
OL {
	MARGIN: 0px 0px 1em 2em
}
UL {
	MARGIN: 0px 0px 1em 2em
}
UL.none {
	LIST-STYLE-TYPE: none;
	MARGIN: 0px 0px 1em 2em
}
INPUT {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 1em
}
SELECT {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 1em
}
TEXTAREA {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 1em
}
TABLE {
	MARGIN: 0px 0px 1em;
	BORDER-COLLAPSE: collapse;
	BORDER: none;
}
TD {
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 3px
}
NOSCRIPT {
	COLOR: #cccccc
}

#main-wrapper {
	MARGIN: -5px auto 0px;
	WIDTH: 1000px;
	FONT-SIZE: 80.01%
}

#content-wrapper {
	WIDTH: 100%
}
#left-column-wrapper {
	WIDTH: 210px;
	PADDING: 0px;
	VERTICAL-ALIGN: top;
}
#center-column-wrapper {
	VERTICAL-ALIGN: top;
	PADDING: 0px;
}
#right-column-wrapper {
	PADDING: 0px;
	WIDTH: 180px;
	VERTICAL-ALIGN: top;
}
.header {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	PADDING-BOTTOM: 3px;
	BACKGROUND-COLOR: #f0f0f0;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	PADDING-TOP: 3px
}

#RGI_header {
	display: inline-table;
	margin-bottom:0.15em;	
}

#RGI_header td {
	padding:0;
}

#RGI_header td img {
	display: block;
}

#cim_right-col UL LI A:focus {
	TEXT-DECORATION: underline
}
#cim_page-wrapper {
	POSITION: relative;
	FONT-SIZE: 80.01%
}
#cim_skip-content {
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 4px;
	FONT-SIZE: 0.85em;
	PADDING-TOP: 1px
}
#cim_skip-content A {
	TEXT-DECORATION: none
}
#cim_skip-content A:hover {
	TEXT-DECORATION: underline
}
#cim_skip-content A:focus {
	TEXT-DECORATION: underline
}

#cim_tools {
	BORDER-BOTTOM: white 2px solid;
	BACKGROUND-COLOR: #2a5e8d;
	HEIGHT: 30px; /*23px;*/
	COLOR: #ffffff;
	FONT-SIZE: 0.85em;
	PADDING-TOP: 4px;
}
#cim_tools A.highlight {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #990000;
	FONT-WEIGHT: 700;
	PADDING-TOP: 4px /*0px*/
}

#cim_tools A {
	COLOR: #ffffff;
	TEXT-DECORATION: none
}
#cim_tools A:hover {
	TEXT-DECORATION: underline
}
#cim_tools A:focus {
	TEXT-DECORATION: underline
}
#cim_tools DIV.links {
	LINE-HEIGHT: 2.2em;
	PADDING-LEFT: 8px;
	FLOAT: left
}

#cim_tools div.search {
	line-height: 2em;
	float:right;
	padding-top:1px;
	padding-right:10px;
}
#cim_tools input {
	border: 1px solid #D7E2FC;
	padding: 1px 0 2px;
	vertical-align: middle;
	width: 150px;
}
#cim_tools input.go {
	border: 0 none;
	height: 20px;
	padding: 0;
	width: 29px;
}

#crumbs {
	BORDER-BOTTOM: #c6d6e4 1px solid;
	POSITION: relative;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px 0px 12px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 0.85em;
}
#cim_main-content #crumbs a {
	text-decoration:none;
}
#cim_main-content #crumbs a:hover {
	text-decoration:underline;
}
#cim_main-content #crumbs .doctitle {
	/*color:#999;*/
	color:#CC3300;

}
#cim_content-wrapper {
	BORDER-BOTTOM: #dcdcdc 1px solid;
	BORDER-LEFT: #dcdcdc 1px solid;
	MIN-HEIGHT: 500px;
	BACKGROUND: url("/_resources/images/bg_left_col.gif") repeat-y 0px 0px;
	HEIGHT: auto !important;
	CLEAR: both;
	BORDER-TOP: #dcdcdc 1px solid;
	BORDER-RIGHT: #dcdcdc 1px solid
}
#cim_left-col {
	Z-INDEX: 49;
	POSITION: relative;
	WIDTH: 190px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 0px;
	FONT-SIZE: 11px
}
#cim_left-col UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
#cim_left-col LI {
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	WIDTH: 190px
}
#cim_left-col A {
	BORDER-BOTTOM: #ffffff 2px solid;
	PADDING-BOTTOM: 8px;
	PADDING-LEFT: 7px;
	WIDTH: 191px;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	BACKGROUND: #dcdcdc url('/_resources/images/arrow_white.png') no-repeat 182px 10px;
	/* background:  #dcdcdc no-repeat 182px 10px; */
	COLOR: #003366;
	TEXT-DECORATION: none;
	PADDING-TOP: 8px
}
#cim_left-col A:hover {
	BACKGROUND: #2A5E8D url('/_resources/images/arrow_white.png') no-repeat 182px 10px;
	 /* background:#abd2e1 no-repeat 182px 10px; */
	/* COLOR: #073968; */
	color:white;
}
#cim_left-col A:focus {
	BACKGROUND: #abd2e1 url('/_resources/images/arrow_blue.png') no-repeat 182px 10px;
	/* BACKGROUND: #abd2e1 no-repeat 182px 10px; */
	COLOR: #073968;
}
#cim_left-col A.arrow {
	BACKGROUND: #abd2e1 url('/_resources/images/arrow_white.png') no-repeat 182px 10px;
	/* 	background: #dcdcdc no-repeat 182px 10px; */
}
#cim_left-col A.arrow:hover {
	BACKGROUND: #2A5E8D url('/_resources/images/arrow_blue.png') no-repeat 182px 10px;
	/* BACKGROUND: #abd2e1 no-repeat 182px 10px; */
}
#cim_left-col A.arrow:focus {
	BACKGROUND: #2A5E8D url('/_resources/images/arrow_blue.png') no-repeat 182px 10px;
	/* background:#abd2e1 no-repeat 182px 10px; */
}
#cim_left-col LI.highlight {
	BACKGROUND-COLOR: #abd2e1;
	WIDTH: 202px
	/* width:191px; */
}
#cim_left-col LI.highlight A {
	BORDER-RIGHT-WIDTH: 0px;
	/* BACKGROUND: url("/_resources/images/arrow_blue_down.png") no-repeat 182px 10px; */
	BACKGROUND: no-repeat 182px 10px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	FONT-WEIGHT: bold;
}
#cim_left-col LI.highlight A.highlight {
	COLOR: #414448 !important;
}
#cim_left-col LI.highlight A:hover {
	WIDTH: 190px;
	/* BACKGROUND: url("/_resources/images/arrow_blue_down.png") no-repeat 182px 10px;*/
	BACKGROUND: no-repeat 182px 10px;
	COLOR: #123D77;
	TEXT-DECORATION: underline;
}
#cim_left-col LI.highlight A:focus {
	WIDTH: 190px;
	/* BACKGROUND: url("/_resources/images/arrow_blue_down.png") no-repeat 182px 10px; */
	BACKGROUND: no-repeat 182px 10px;
	COLOR: #336699;
	TEXT-DECORATION: underline;
}
#cim_left-col LI.highlight A.arrow {
	BACKGROUND: url("/_resources/images/arrow_blue_down_lhn.gif") no-repeat 182px 8px;
	/* BACKGROUND: no-repeat 182px 8px; */
}
#cim_left-col LI.highlight A.arrow:hover {
	/* BACKGROUND: url("/_resources/images/arrow_blue_down.png") #dcdcdc no-repeat 182px 8px; */
	BACKGROUND: #abd2e1 url("/_resources/images/arrow_blue_down_lhn.gif") no-repeat 182px 8px;
	COLOR: #123d77;
}
#cim_left-col LI.highlight A.arrow:focus {
	BACKGROUND: #dcdcdc no-repeat 182px 8px;
	COLOR: #123d77;
}
#cim_left-col LI LI.highlight A {
	FONT-WEIGHT: bold !important
}
#cim_left-col LI LI A {
	BACKGROUND-IMAGE: none !important;
	BORDER: none;
	PADDING-BOTTOM: 6px;
	BACKGROUND-COLOR: transparent;
	PADDING-LEFT: 16px;
	WIDTH: 190px;
	PADDING-RIGHT: 12px;
	FONT-WEIGHT: normal !important;
	PADDING-TOP: 6px
}
#cim_left-col LI LI A:hover {
	/* BACKGROUND: url("/_resources/images/arrow_blue_down.png") #dcdcdc no-repeat 182px 8px; */
	BACKGROUND: #dcdcdc no-repeat 182px 8px;
}
#cim_left-col LI LI A:focus {
	/* BACKGROUND: url("/_resources/images/arrow_blue_down.png") #dcdcdc no-repeat 182px 8px; */
	BACKGROUND: #dcdcdc no-repeat 182px 8px;
}
#cim_left-col LI.highlight LI A.highlight {
}
#cim_left-col LI LI.highlight LI A {
	FONT-WEIGHT: bold !important
}
#cim_left-col LI LI LI A {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 35px;
	PADDING-RIGHT: 12px;
	PADDING-TOP: 6px
}
#cim_left-col LI LI.highlight LI A {
	FONT-WEIGHT: bold !important
}
#cim_left-col LI LI LI LI A {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 48px;
	WIDTH: 190px;
	PADDING-RIGHT: 12px;
	PADDING-TOP: 6px
}
#cim_left-col A.highlight {
	/* BACKGROUND: url("/_resources/images/arrow_blue_down.png") #dcdcdc no-repeat 182px 8px; */
	BACKGROUND: #dcdcdc no-repeat 182px 8px;
	COLOR: #414448;
	FONT-WEIGHT: bold !important
}
#cim_main-content {
	Z-INDEX: 5;
	PADDING-BOTTOM: 1em;
	PADDING-LEFT: 12px;
	PADDING-RIGHT: 20px;
	PADDING-TOP: 6px
}
#cim_main-content UL.bullets {
	LIST-STYLE-TYPE: disc
}
#cim_main-content UL.no_bullets {
	LIST-STYLE-TYPE: none
}
#cim_main-content UL.numbered {
	LIST-STYLE-TYPE: decimal
}
.no-right-col {
	PADDING-RIGHT: 14px !important
}
* HTML #cim_main-content {
	PADDING-LEFT: 10px;
	HEIGHT: 1%
}
*:first-child + HTML #cim_main-content {
	PADDING-LEFT: 10px;
	HEIGHT: 1%
}
#cim_right-col {
	WIDTH: 160px;
	FONT-SIZE: 0.85em;
	border-left:#c6d6e4 1px solid;
}
#cim_right-col UL {
	PADDING: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
}
#cim_right-col UL LI {
	BORDER-BOTTOM: #c6d6e4 1px solid;
	PADDING-BOTTOM: 6px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 12px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 6px
}
#cim_right-col UL LI H2 {
	MARGIN-BOTTOM: 0px
}
#cim_right-col UL LI A {
	TEXT-DECORATION: none
}
#cim_right-col UL LI A:hover {
	TEXT-DECORATION: underline
}
#cim_right-col UL LI A:focus {
	TEXT-DECORATION: underline
}
#cim_right-col UL LI LI {
	BORDER-BOTTOM: #c6d6e4 0px solid;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 12px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 6px
}
#cim_footer {
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	MARGIN-BOTTOM: 15px;
	COLOR: #336699;
	CLEAR: both;
	FONT-SIZE: 0.8em;
	PADDING-TOP: 7px
}
#cim_footer A {
	TEXT-DECORATION: none
}
#cim_footer A:hover {
	TEXT-DECORATION: underline
}
#cim_footer A:focus {
	TEXT-DECORATION: underline
}
#cim_footer #nswstyle_datelastupdated {
	FONT-WEIGHT: bold
}
.clear-hidden {
	LINE-HEIGHT: 1px;
	CLEAR: both;
	FONT-SIZE: 1px
}
.float-left {
	FLOAT: left;
	padding:4px;
}
.float-right {
	FLOAT: right
}
.nopadding {
	PADDING: 0px;
}
DIV.function-icons {
	FLOAT: right;
	CURSOR: default
}
DIV.function-icons .noscript {
	DISPLAY: none
}
DIV.function-icons .scriptAvailable {
	DISPLAY: inline
}

#cim_main-content table {
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}

#cim_main-content th {
	padding: 4px;
	background-color: #DDDDDD;
	border: 1px solid #ccc;
}

#cim_main-content td {
	padding: 4px;
	border: 1px solid #ccc;
	vertical-align: top;
	/* color: #006; */
}	

#cim_main-content .tdNoBorder {
 border:none;
}


#internal_nav {
    border-bottom: 1px dotted #C6D6E4;
    border-top: 1px dotted #C6D6E4;
    padding: 5px 0px;
    margin-bottom:1em;
    /* border-bottom: 1px dotted silver;
    border-top: 1px dotted silver;
    margin: 7px 20px 10px 10px;
    padding: 5px 0; */
}

#internal_nav a {
    padding-left: 0px;
    padding-right: 0px;
}

#internal_nav .current_page_link {
	text-decoration:none;
	font-weight:bold;
}

.divider_body {
	padding-left: 5px;
	padding-right: 5px;
}

/*	DOH based header stuff

#cim_header {
	margin-bottom : 1px;
	height : 97px;
	background: #abd2e1;
	background-repeat: repeat;
	background-position: left;
}
#cim_header-left {
	min-width: 400px;
	margin-bottom : 1px;
	font-size : 0.85em;
	height : 97px;
background-image: url(/images/common/logo_seslhn.gif);
	background-repeat: no-repeat;
	left:7px;
	z-index: auto;
}

#ses_header-left {
	min-width: 400px;
	margin-bottom : 1px;
	font-size : 0.85em;
	height : 97px;
	background-image: url(/images/common/logo_seslhn.gif);
	background-repeat: no-repeat;
	left:7px;
	z-index: auto;
}
#splash_header-left {
	min-width: 400px;
	margin-bottom : 1px;
	font-size : 0.85em;
	height : 97px;
	background-image: url(/images/common/logo_LHN_Links.gif);
	background-repeat: no-repeat;
	left:7px;
	z-index: auto;
}

#cim_header-right {
	BACKGROUND-IMAGE: url(/images/common/lhn_right_awards.gif);
	MARGIN-BOTTOM: 1px;
	FLOAT: right;
	HEIGHT: 97px
}
* HTML #cim_header {
	HEIGHT: 97px
}
#cim_header #cim_header-right {
	width:440px;
	right:8px;
}
#cim_header #cim_header-left A {
	COLOR: #003366;
	TEXT-DECORATION: none
}
#cim_header #cim_header-left IMG {
	POSITION: absolute;
	TOP: 10px;
	LEFT: 15px
}
.health-link {
	WIDTH: 100px;
	HEIGHT: 45px;
	MARGIN-LEFT: -10px;
	VERTICAL-ALIGN: top
}
.nsw-gov {
	MARGIN-TOP: -60px;
	WIDTH: 210px;
	HEIGHT: 60px;
	MARGIN-LEFT: 90px
}
.award_cc {
	float:left;
	margin-top:10px;
	margin-left:88px;
}
.award_ps {
	float:right;
	margin-top:10px;
	margin-right:188px;
}*/